About this Help file

This Help file contains information to help you troubleshoot the most common errors you may encounter when using Windows Media Player. The same information is displayed when you click the More Information button in an error message.

At the bottom of each topic is a Web Help link. Clicking this link displays new information about the error, if any new information is available. You must be connected to the Internet to view Web Help.

To view supplemental information about a specific error

  • Use the Search tab to enter keywords or an error message ID (for example, 0xC00D0BC2), and then click List Topics.

Note Image Note

  • When searching by error message ID, you must enter the complete ID including the "0x" prefix.
© 2000-2002 Microsoft Corporation. All rights reserved.


0x80040241: Windows Media Player does not support this file type

The file you are attempting to play may not be supported by Windows Media Player. The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
Music CD Playback (CD audio) | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

If the file type you are trying to play is included in this table, then the file may have been encoded by using a codec that is not supported by Windows Media Player. If this is the case, Windows Media Player cannot play the file.

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • DVD playback is only available on select versions of Windows.

Error ID = 0x80040241, Condition ID = 0x00000000

Web Help


0x80040255: Windows Media Player does not support this file type

The file you are attempting to play may not be supported by Windows Media Player. The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
Music CD Playback (CD audio) | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

If the file type you are trying to play is included in this table, then the file may have been encoded by using a codec that is not supported by Windows Media Player. If this is the case, Windows Media Player cannot play the file.

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • DVD playback is only available on select versions of Windows.

Error ID = 0x80040255, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80041002: Cannot find the license for this file

Windows Media Player cannot find the license for this file. The license may have been deleted or may have become corrupted. If you have backup copies of your licenses, you can restore them, and then try playing the file again. If you do not have backup copies of your licenses, you need to obtain a new license for the content. If you need a license for a CD track that you copied, copy the CD track again. If you need a license for a file that you downloaded from the Internet, return to the Web site where you got it and download the file again.

For more information about backing up and restoring licenses, see Windows Media Player Help.

Error ID = 0x80041002, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x8007001F: Cannot perform the requested operation

Windows Media Player cannot perform the requested operation. You may encounter this error message for one of the following reasons:

  • There is a problem with the computer hardware. For example, the hard disk may be damaged, disconnected, or not formatted.
  • The file you attempted to play is being streamed from the same computer on which Windows Media Services is installed. To play the file, Windows Media Player must be installed on a different computer than Windows Media Services.

Error ID = 0x8007001F, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x800704CF: Cannot find the file

Windows Media Player cannot find the file. If you typed a Uniform Resource Locator (URL) in the Open URL dialog box, ensure that the file name is spelled correctly and the path to the file is correct, and then try again.

If you clicked a link on a Web page, the link may not be valid.

Error ID = 0x800704CF, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x800C000D: The specified protocol is not supported

Windows Media Player does not support the protocol you are using to access the file. If you clicked a link on a Web page and received this error message, the link may not be valid. If you typed an Internet address and received this error message, ensure that you are using a protocol supported by Windows Media Player, and then try again.

A list of supported protocols and the correct syntax follows:

  • mms://server/filename (for example, a file with a .wma, .wmv, .asf, or .mp3 extension)
  • http://server/filename
  • mms://server/sami.asf?SAMI=http://server/sami/sami_demo.smi (SAMI file)

If Windows Media Player supports the protocol and you still cannot play the content, ensure that the Player is configured to use all of its supported protocols.

To configure protocol settings

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Streaming protocols area, select all the protocol check boxes.

Note Image Note

  • The supported protocols can be used only to stream digital media files. Windows Media Player cannot be used as a browser.

Error ID = 0x800C000D, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D000F: The server has no more connections available

Windows Media Player cannot connect to the server that has the file you want to play because the server is not allowing any new connections. Try to play the file at another time.

Error ID = 0xC00D000F, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D001F: Cannot find the file

Windows Media Player cannot find the file. If you typed a Uniform Resource Locator (URL) in the Open URL dialog box, ensure that the file name is spelled correctly and the path to the file is correct, and then try again.

If you clicked a link on a Web page, the link may not be valid.

Error ID = 0xC00D001F, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D07F1: Your network may not be set up to handle a live broadcast connection

When Windows Media Player tries to connect to a live broadcast and does not receive a response within 20 seconds, it cancels the connection attempt. This usually indicates either:

  • Your network is not configured to handle a multicast connection.
  • The live broadcast you are attempting to connect to has ended.

Dial-up connections in particular often do not support this type of broadcast.

Error ID = 0xC00D07F1, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D07F2: Your network may not be set up to handle a live broadcast connection

When Windows Media Player tries to connect to a live broadcast and does not receive a response within 20 seconds, it cancels the connection attempt. This usually indicates either:

  • Your network is not configured to handle a multicast connection.
  • The live broadcast you are attempting to connect to has ended.

Dial-up connections in particular often do not support this type of broadcast.

Error ID = 0xC00D07F2, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0BC1 Cannot perform the requested operation

Windows Media Player cannot perform the requested operation. You may encounter this error message for one of the following reasons:

  • The license associated with the file does not allow this operation.
  • You are attempting to play a .DVR-MS file that is protected. The Personal Video Recorder (PVR) in Windows XP Media Center Edition, for example, may create such files if the source of the content designated the content as protected. A protected .DVR-MS file can only be played on the computer on which it was recorded.

Error ID = 0xC00D0BC1, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0BC2: Cannot play the file

Windows Media Player cannot play the file because the required audio codec is not installed on your computer. You may encounter this error message for one of the following reasons:

  • The Player is not configured to download codecs automatically. To configure the Player to download codecs automatically, on the Tools menu, click Options, click the Player tab, and then select the Download codecs automatically check box.
  • The required codec is not available on the codec server.

Error ID = 0xC00D0BC2, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0BC8: Cannot play the file

Windows Media Player cannot play the file because the required video codec is not installed on your computer. You may encounter this error message for one of the following reasons:

  • The Player is not configured to download codecs automatically. To configure the Player to download codecs automatically, on the Tools menu, click Options, click the Player tab, and then select the Download codecs automatically check box.
  • The required codec is not available on the codec server.

Error ID = 0xC00D0BC8, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0BCE: Cannot copy files to recordable disc

Windows Media Player cannot copy 8-bit files to a CD. You must convert them to 16-bit, 44-kHz files first. You can use Microsoft Sound Recorder to do this. For more information about using Sound Recorder, see Windows Help.

Error ID = 0xC00D0BCE, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FA3: Windows Media Player does not support this file type

The file you are attempting to play may not be supported by Windows Media Player. The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
Music CD Playback (CD audio) | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

If the file type you are trying to play is included in this table, then the file may have been encoded by using a codec that is not supported by Windows Media Player. If this is the case, Windows Media Player cannot play the file.

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • DVD playback is only available on select versions of Windows.

Error ID = 0xC00D0FA3, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FA4: Cannot play the CD using digital playback

Windows Media Player could not play the CD using digital playback. The Player has automatically switched the CD-ROM drive setting to analog playback. To switch back to digital CD playback, use the Devices tab.

To switch to digital CD playback

  1. On the Tools menu, click Options, and then click the Devices tab.
  2. Double-click the CD-ROM drive, and then in the Playback area, click Digital.

Error ID = 0xC00D0FA4, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FAA: Cannot copy the files

Windows Media Player cannot copy the file because no compatible MP3 encoder is installed on your computer. Install a compatible MP3 encoder, or choose a different format for tracks copied from CDs (such as Windows Media Audio).

To obtain an MP3 encoder (also known as an MP3 Creation Pack), see the Windows Media Technologies page at the Microsoft Web site.

To select a format for tracks copied from CDs

  1. On the Tools menu, click Options, and then click the Copy Music tab.
  2. In the file format list, select the format that you want.

Error ID = 0xC00D0FAA, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FAB: Using CD error correction

Windows Media Player can play some CDs that contain errors if the error correction option is turned on.

To turn on error correction

  1. On the Tools menu, click Options.
  2. Click the Devices tab, click the CD-ROM drive, and then click Properties.
  3. On the Audio tab, in the Playback area, select the Use Error Correction check box, and then click OK.

Note Image Note

  • Turning on error correction might cause the CD audio to skip in places.

Error ID = 0xC00D0FAB, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FB0: Audio CDs will not copy correctly

Settings for the CD-ROM drive conflict. The setting for the CD-ROM drive in Windows Media Player is set to analog copying. The setting for the CD-ROM drive in Device Manager is set to digital CD audio. To use analog copying, both settings must be set to use analog or no audio is copied.

To change the CD-ROM drive setting to analog in Device Manager

  1. Open Device Manager, right-click the CD-ROM drive, and then click Properties.
  2. Click the Properties tab.
  3. Clear the Enable digital CD audio for the CD-ROM device check box.

Note Image Note

  • For more information about using Device Manager, see Windows Help.

Error ID = 0xC00D0FB0, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FB2: Cannot play the CD using digital playback

Windows Media Player could not play the CD using digital playback. The Player has automatically switched the CD-ROM drive to analog playback. To switch back to digital CD playback, use the Devices tab.

To switch to digital CD playback

  1. On the Tools menu, click Options, and then click the Devices tab.
  2. Double-click the CD-ROM drive, and then in the Playback area, click Digital.

Error ID = 0xC00D0FB2, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FB3: Cannot play the CD using digital playback

Windows Media Player could not play the CD using digital playback. The Player has automatically switched the CD-ROM drive to analog playback. To switch back to digital CD playback, use the Devices tab.

To switch to digital CD playback

  1. On the Tools menu, click Options, and then click the Devices tab.
  2. Double-click the CD-ROM drive, and then in the Playback area, click Digital.

Error ID = 0xC00D0FB3, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FCD: Specifying the minimum size of files for Media Library

When Windows Media Player searches for digital media files on your computer to add to Media Library, it ignores very small files by default. To ensure that these files are included in the search, you can change the minimum size requirements for audio and video files.

To change the minimum size of files added to Media Library

  1. On the Tools menu, click Options, and then click Media Library.
  2. In Audio files number KB, type the size of the smallest audio file that you want added to Media Library.
  3. In Video files number KB, type the size of the smallest video file that you want added to Media Library.

Error ID = 0xC00D0FCD, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FD6: Damaged or incompatible plug-in

Windows Media Player was not closed properly. A damaged or incompatible plug-in may have caused the problem to occur. As a precaution, all third-party plug-ins have been disabled.

If you enable third-party plug-ins and the Player continues to close unexpectedly, it is recommended that you identify the damaged or incompatible plug-in and remove it.

To troubleshoot plug-ins (basic)

  1. On the Tools menu, point to Plug-ins, and then click each plug-in that has a check mark next to its name.

    This disables all third-party plug-ins.

  2. On the Tools menu, point to Plug-ins, and then select one of the plug-ins.

    This enables the plug-in.

  3. Play the same content you were playing when the Player closed unexpectedly.
  4. Do one of the following:
    • If the Player closes unexpectedly, on the Tools menu, click Options, and then click the Plug-ins tab. Select the plug-in you last enabled, and then click Remove.
    • If the Player does not close unexpectedly, enable another plug-in and repeat Steps 3 and 4 until you identify the damaged or incompatible plug-in.

If the previous procedure does not solve the problem, the damaged or incompatible plug-in may be a digital signal processing (DSP) or rendering plug-in. Because these plug-ins cannot be completely disabled, for troubleshooting purposes, you must remove them instead. Before you remove a plug-in, verify where you can reinstall (add) it from later.

To troubleshoot DSP and rendering plug-ins (advanced)

  1. On the Tools menu, click Options, and then click the Plug-ins tab.
  2. In Category, click Video DSP, select each of the plug-ins that appear in the Video DSP list (the right pane), and then click Remove.
  3. Repeat for the Audio DSP, Other DSP, and Renderer categories.

    All third-party DSP and renderer plug-ins are removed.

  4. Click Add, select one DSP or renderer plug-in to install, and then click Open.
  5. On the Tools menu, point to Plug-ins, and verify that the added plug-in is selected (that is, it has a check mark next to its name). If it is not selected, click the plug-in to select it.

    Because renderer plug-ins are always enabled, they do not appear on this menu.

  6. Play content that uses the plug-in you added.

    To verify that the content is using the plug-in you added, on the Plug-ins tab, in Category, click the type of plug-in you added, and in the plug-in list (the right pane), verify that (loaded) appears after the plug-in name.

    For DSP plug-ins, on the Tools menu, also point to Plug-ins, and verify that the added plug-in is selected.

    If (loaded) does not appear after the plug-in name, play a different piece of content until it does.

  7. Do one of the following:
    • If the Player closes unexpectedly, on the Tools menu, click Options, and then click the Plug-ins tab. Select the plug-in you last added, and then click Remove.
    • If the Player does not close unexpectedly, add another plug-in and repeat Steps 4 through 6 until you identify the damaged or incompatible plug-in.

Note Image Note

  • To add or remove plug-ins, you must be logged on to your computer with a user account that permits you to install programs (for example, an account that is a member of the Administrators or Power Users groups). For more information about user accounts, see Windows Help.

Error ID = 0xC00D0FD6, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FD9: The selected plug-in cannot be found

A plug-in is a component that modifies the functionality or appearance of Windows Media Player. Visualizations and audio effects, such as normalization, are examples of plug-ins. Several plug-ins are included with the Player by default; however, you can add other plug-ins that have been created by Microsoft or third-parties.

You encountered this message because the Player cannot find the plug-in that you selected. This can occur if the plug-in was not added or removed from the Player properly. The Player will try to remove the missing plug-in from the menu so you will not encounter this message again. If you want to use this plug-in, you must install (add) it again.

For information about adding a plug-in, see Windows Media Player Help.

Error ID = 0xC00D0FD9, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1057: A portion of the file cannot be played

Windows Media Player cannot play a portion of the content you selected because it requires a codec that either could not be downloaded to your computer or is not supported by Windows Media Player.

By default, Windows Media Player downloads codecs automatically when they are needed to play a file. You may receive this message if the feature for automatically downloading codecs was turned off.

To enable automatic downloading of codecs

  1. On the Tools menu, click Options.
  2. On the Player tab, in the Automatic updates area, select the Download codecs automatically check box if it is not already selected.

After you complete this procedure, try playing the file again. If the audio or video portion of the file is still missing when you play the file, it may require a codec that is not supported by Windows Media Player.

Note Image Note

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.

Error ID = 0xC00D1057, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D106A: Cannot play the selected playlist

You have selected a playlist (Windows Media file with an .asx extension) that requires a later version of Windows Media Player. Check to see if a later version of the Player exists on the Microsoft Web site, and then install that version of the Player. Or, in the Player, on the Help menu, click Check for Player Updates, and then follow the instructions on your screen.

Without an update to the Player or its components, you cannot play the playlist.

Error ID = 0xC00D106A, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1074: Cannot play the file

Windows Media Player cannot play the file because the associated Windows Media metafile playlist does not contain any items.

A metafile is a file that contains information about other files. A Windows Media metafile playlist, a file with an .asx, .wax, .wmx, or .wvx extension, can be used to instruct the Player to play a group of digital media files in a specific order. Metafiles are usually created by a content provider, such as an Internet radio station.

If you created the metafile, verify that it contains items. For information about creating valid Windows Media metafiles, see the Windows Media Player Software Development Kit (SDK) at the Microsoft Web site.

Error ID = 0xC00D1074, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1076: Cannot play the file

Windows Media Player cannot play the file because the associated Windows Media metafile playlist contains too many nested playlists. A nested playlist contains another playlist, which in turn may contain another playlist, and so on.

A metafile is a file that contains information about other files. A Windows Media metafile playlist, which may have an .asx, .wax, .wmx, or .wvx extension, can be used to instruct the Player to play a group of digital media files in a specific order. Metafiles are usually created by a content provider, such as an Internet radio station.

If you created the metafile, reduce the level of nesting. For information about creating valid Windows Media metafiles, see the Windows Media Player Software Development Kit (SDK) at the Microsoft Web site.

Error ID = 0xC00D1076, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1090: Cannot play the file

Windows Media Player cannot play the file because the associated Windows Media metafile playlist does not contain any items, or the playlist is not valid for some other reason.

A metafile is a file that contains information about other files. A Windows Media metafile playlist, which may have an .asx, .wax, .wmx, or .wvx extension, can be used to instruct the Player to play a group of digital media files in a specific order. Metafiles are usually created by a content provider, such as an Internet radio station.

If you created the metafile, verify that it contains items. For information about creating valid Windows Media metafiles, see the Windows Media Player Software Development Kit (SDK) at the Microsoft Web site.

Error ID = 0xC00D1090, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D10B6: Cannot play items in the playlist

Windows Media Player cannot play some or all or the items in the playlist (Windows Media file with an .asx extension) because it is nested. A nested playlist contains another playlist, which contains another playlist, and so on. The last playlist (the most nested one) does not contain any items.

If you created the playlist, you can either delete the most nested playlist or add items to it, and then try again.

If you encountered this error message after clicking a link on a Web page, the link may not be valid.

Error ID = 0xC00D10B6, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D10BA: Cannot find the file

Windows Media Player cannot find the file. This error message usually indicates the link from an item in Media Library to its associated digital media file is broken. Items in Media Library are links to digital media files that are stored on your computer, a network drive, a removable storage card, an Internet server, or another location. Links can be broken for one of the following reasons:

  • A link to a temporary file from the Internet cache (for example, a file from the Temporary Internet Files folder) was added to Media Library and that file was later deleted.
  • A link to a digital media file was added to Media Library and the file was later deleted.

To repair a link

Do one of the following:

  • If you deleted or moved the file, replace it to its original location.
  • If you moved the file, right-click the item in Media Library, click Error Details, and then enter the new location of the file.

To delete a link

Do one of the following:

  • Right-click the item in Media Library, click Error Details, and then select the Remove file from Media Library check box.
  • Right-click the item in Media Library, and then click Delete from Library.

Error ID = 0xC00D10BA, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1104: Decreasing video acceleration

Windows Media Player cannot play the video stream. Ensure that your video card settings are correct, and then try restarting your computer. If this does not resolve the issue, try decreasing the video acceleration rate.

To decrease the video acceleration rate

  1. On the Tools menu, click Options.
  2. Click the Performance tab, and then drag the Video acceleration slider to the left one setting (toward None).

Error ID = 0xC00D1104, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1163: A problem occurred with digital copyright protection

A troubleshooter is available to help you solve this problem. To troubleshoot the problem, see the DVD Troubleshooter in Windows Help.

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • DVD playback is only available on select versions of Windows.

Error ID = 0xC00D1163, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1167: A problem occurred with copyright protection

Windows Media Player cannot play this DVD because a problem occurred while configuring copyright protection. You may encounter this error message for one of the following reasons:

  • Your DVD decoder software needs to be configured. If you have another DVD player program installed on your computer, play the DVD using that program, and then try playing the DVD in Windows Media Player again.
  • There was a problem configuring your video card. Restart your computer, and then try again.

A troubleshooter is available to help you solve this problem. To troubleshoot the problem, see the DVD Troubleshooter in Windows Help.

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • DVD playback is only available on select versions of Windows.

Error ID = 0xC00D1167, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1168: The system region does not match the decoder region

A troubleshooter is available to help you solve this problem. To troubleshoot the problem, see the DVD Troubleshooter in Windows Help.

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • DVD playback is only available on select versions of Windows.

Error ID = 0xC00D1168, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D116A: Cannot play DVD video

A troubleshooter is available to help you solve this problem. To troubleshoot the problem, see the DVD Troubleshooter in Windows Help.

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • DVD playback is only available on select versions of Windows.

Error ID = 0xC00D116A, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D116B: Cannot play DVD audio

A troubleshooter is available to help you solve this problem. To troubleshoot the problem, see the DVD Troubleshooter in Windows Help.

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • DVD playback is only available on select versions of Windows.

Error ID = 0xC00D116B, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D116E: Cannot play this portion of the DVD

The segment you are trying to view has a parental rating higher than the rating you are authorized to view. To view this segment, ask your computer administrator to modify DVD parental control settings.

For more information about DVD parental control, see Windows Media Player Help.

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • DVD playback is only available on select versions of Windows.

Error ID = 0xC00D116E, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1171: Cannot play DVD video

A troubleshooter is available to help you solve this problem. To troubleshoot the problem, see the DVD Troubleshooter in Windows Help.

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • DVD playback is only available on select versions of Windows.

Error ID = 0xC00D1171, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1176: Cannot find a CD recorder

Windows Media Player cannot copy the files because it cannot find a CD recorder or the operating system may not recognize it. Verify the connection between your computer and the CD recorder. If the CD recorder is connected properly, use the Add Hardware Wizard in Control Panel to install the appropriate driver file, and then try copying the files again.

For more information about the Add Hardware Wizard, see Windows Help.

Error ID = 0xC00D1176, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1178: Windows Media Player may not support this file type on portable devices

Windows Media Player may not support the file you are attempting to copy to or play on the portable device. The following table lists the file types supported by Windows Media Player on most portable devices.

File type (format) | File name extension
Windows Media | .asf, .wma, and .wmv
Moving Picture Experts Group (MPEG) | .mp3

Error ID = 0xC00D1178, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D117A: Windows Media Player has encountered a problem with the portable device

One of the following problems may have occurred with your portable device:

  • The storage card on the portable device is full. Free some space on the storage card, and then try copying the files again.
  • The portable device is not turned on. Turn on the device, and then try copying the files again.
  • A playlist or folder cannot be created on the portable device because it does not support this function.

Error ID = 0xC00D117A, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1194: Cannot open the specified URL

Windows Media Player cannot open the specified file because the Player is not configured to use the protocol specified in the URL. Windows Media Player supports the following protocols: multicast, UDP, TCP, and HTTP. Ensure that Windows Media Player is configured to use all of these protocols.

To configure protocol settings

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Streaming protocols area, select all the protocol check boxes.

After all protocols are enabled, try playing the file again. If you still cannot play the file, Windows Media Player does not support the protocol.

Error ID = 0xC00D1194, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1196: Incorrect user name or password

The user name or password may be incorrect. To access a file that is located on a secure network, you must supply a user name and password for the network domain. Ensure that the user name and password that you are using are spelled correctly and are recognized by the network domain. It is not sufficient to use a user name and password for a local system account, which provides access to your computer but not the network.

Error ID = 0xC00D1196, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1197: Cannot play the file

Windows Media Player cannot play the file. You may encounter this error message for one of the following reasons:

  • Your computer is not connected to the local area network (LAN) or to the Internet. Connect to the network or Internet, and then try again.
  • The path to the file is not valid. If you typed a Uniform Resource Locator (URL) in the Open URL dialog box, ensure that the file name is spelled correctly and the path to the file is correct, and then try again. If you clicked a link on a Web page, the link may not be valid.
  • The server is down or busy. Try again later.
  • Some network protocols in the Player are not enabled. Enable all network protocols, and then try again.
  • The proxy server settings for the Player are not configured properly. Verify that your proxy settings are correct, and then try again.

To enable all network protocols

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Streaming protocols area, select all the protocol check boxes.

To verify your proxy server settings

  1. On the Tools menu, click Options, and then click the Network tab.
  2. Verify your settings in the Streaming proxy settings area.

Note Image Note

  • If you do not know what your proxy server settings should be, on the Network tab, select a protocol, click Configure, and then select Autodetect proxy settings or Use proxy settings of the Web browser (available for HTTP protocol only).

Error ID = 0xC00D1197, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1198: Cannot connect to the server

Windows Media Player cannot connect to the server hosting the content you want to play. You may encounter this error message for one of the following reasons:

  • The name of the server hosting the content is not valid. If you typed a Uniform Resource Locator (URL) address in the Open URL dialog box, ensure that the file name is spelled correctly and the path to the file is correct, and then try again. If you clicked a link on a Web page, the link may not be valid.
  • The server is busy and is not accepting new connections. Try to connect to the server at a later time.
  • The proxy server settings for Windows Media Player are not configured properly. Verify that your proxy server settings are correct.

To verify your proxy server settings

  • On the Tools menu, click Options, click the Network tab, and then verify your settings in the Streaming proxy settings area.

Note Image Note

  • If you do not know what your proxy server settings should be, on the Network tab, select a protocol, click Configure, and then select Autodetect proxy settings or Use proxy settings of the Web browser (available for HTTP protocol only).

Error ID = 0xC00D1198, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1199: Cannot play the file

Windows Media Player cannot play the file. You may encounter this error message for one of the following reasons:

  • The file type is not supported by the Player. The following table lists the file types supported by the Player. If the file type you are trying to play is included in this table, then the file may have been encoded by using a codec that is not supported by Windows Media Player. If this is the case, Windows Media Player cannot play the file.
  • The file type is supported by the Player, but the file was compressed by using a codec that is not supported by the Player.
  • The file type is supported, but you are trying to play it in a way that is not supported by the Player. For example, you may have attempted to drag a DVD file with a .vob extension from a DVD to the Windows Media Player icon. Or you may have attempted to open a .vob file by clicking Open on the File menu.
  • You are trying to play one part of a multipart file. Use a newsreader or other program to combine the files, and then try again.

The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
Music CD Playback (CD audio) | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • DVD playback is only available on select versions of Windows.

Error ID = 0xC00D1199, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D119A: Cannot play the file

Windows Media Player cannot play the file. You may encounter this error message for one of the following reasons:

  • A required codec is not installed on your computer. A codec is software that the Player uses to decompress a file before playing it.

    Typically, the Player automatically downloads and installs required codecs as needed. However, the Player was unable to download and install the required codec for this file, most likely because a codec is not available for the content you want to play, or because the Internet security settings for your browser are set too high and do not allow you to download the codec.

    Try adjusting your Internet security settings to allow codecs to be downloaded to your computer.

  • The file you are attempting to play may not be supported by Windows Media Player. See the following table for a list of supported file types (formats).

To allow codecs to be downloaded to your computer

  1. In Control Panel, click Internet Options.
  2. Click the Security tab, and then click Internet.
  3. In the Security level for this zone area, click Default Level.

    The security level is set to Medium.

For more information about setting Internet security levels, see Windows Help.

Note Image Notes

  • Microsoft Internet Explorer does not have to be set as your default browser to download codecs or for Windows Media Player to function properly.
  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • If you are unable to play the file after completing this procedure, restart your computer, and then try to play the file again.

Supported file types

The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
Music CD Playback (CD audio) | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

If the file type you are trying to play is included in this table, then the file may have been encoded by using a codec that is not supported by Windows Media Player. If this is the case, Windows Media Player cannot play the file.

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • DVD playback is only available on select versions of Windows.

Error ID = 0xC00D119A, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D119C: Cannot delete the playlist

Windows Media Player can delete digital media files in a playlist folder, but cannot delete other types of files. Non-digital media files in a playlist folder do not appear in Windows Media Player. If non-digital media files are stored in a playlist folder, the playlist cannot be deleted. Use My Computer to locate the folder where the playlist you want to delete is stored, and then delete or move the non-digital media files from it.. After you remove the non-digital media files from the playlist folder, you can delete the playlist.

It is recommended that you store only digital media files in playlist folders to avoid this problem.

Error ID = 0xC00D119C, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D119D: Cannot play this file

Windows Media Player cannot play this file because the associated Windows Media metafile playlist is not valid.

A metafile is a file that contains information about other files. A Windows Media metafile playlist, a file with an .asx, .wax, .wmx, or .wvx extension, can be used to instruct the Player to play a group of digital media files in a specific order. Metafiles are usually created by a content provider, such as an Internet radio station.

If you created the metafile, verify that it contains items. For information about creating valid Windows Media metafiles, see the Windows Media Player Software Development Kit (SDK) at the Microsoft Web site.

Error ID = 0xC00D119D, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D119F: Cannot copy files to recordable disc

Windows Media Player cannot copy the selected files to the CD-R or CD-RW disc. To fix the problem, do one or more of the following, and then try again:

  • Check that the CD-R or CD-RW drive is connected.
  • Clean the disc and ensure that it is not damaged.
  • Try a different brand of CD-R or CD-RW disc.
  • If another program is currently copying files to the CD-R or CD-RW disc, wait until the copying process is complete.
  • Quit other programs that may be using the CD-R or CD-RW drive.
  • Restart Windows Media Player.
  • Restart your computer.
  • Select a slower recording (write) speed.
  • Use the Windows Error-checking tool to check for file system errors and bad sectors on your hard disk. For more information about the Error-checking tool, see Windows Help.

To select a slower recording speed

  1. On the Tools menu, click Options, and then click the Devices tab.
  2. In Devices, double-click the CD-R or CD-RW drive, and then click the Recording tab.
  3. In the write-speed list, select a slower speed.

If the problem persists, the CD-R or CD-RW drive may be malfunctioning.

Error ID = 0xC00D119F, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11AB: Cannot copy files to recordable disc

Windows Media Player cannot copy the selected files to the CD-R or CD-RW disc. To fix the problem, do one or more of the following:

  • Clean the disc and ensure that it is not damaged.
  • Select a slower recording (write) speed.
  • Try a different brand of CD-R or CD-RW disc.
  • Quit other programs.

To select a slower recording speed

  1. On the Tools menu, click Options, and then click the Devices tab.
  2. In Devices, double-click the name of the CD-R or CD-RW drive, and then click the Recording tab.
  3. In the write-speed list, select a slower speed.

Error ID = 0xC00D11AB, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11AC: Cannot play the file

Windows Media Player cannot play the licensed file because there is a problem with your sound device, such as a sound card or sound controller. You may encounter this error message for one of the following reasons:

  • Your sound device requires an updated driver. To determine if an updated driver is available, see the Windows Update page at the Microsoft Web site, or see the sound device manufacturer's Web site.
  • The selected sound device does not support Secure Audio Path (SAP). If you have multiple sound devices installed on your computer, try using a different one.

To use a different sound device

  1. On the Tools menu, click Options, and then click the Devices tab.
  2. Double-click Speakers, and in Audio device to use, click a different device.

Error ID = 0xC00D11AC, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11AE: Cannot copy files to recordable disc

Windows Media Player cannot copy the selected files to the CD-R or CD-RW disc. To fix the problem, do one or more of the following, and then try again:

  • Clean the disc and ensure that it is not damaged.
  • Check that the CD-R or CD-RW drive is connected.
  • Quit other programs that may be using the CD-R or CD-RW drive.

If the problem persists, the CD-R or CD-RW drive may be malfunctioning.

Error ID = 0xC00D11AE, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11B3: Encountered a network problem

Windows Media Player encountered a network problem. You may encounter this error message for one of the following reasons:

  • The server is down or busy. Try connecting to the server again later.
  • You are not connected to the local area network (LAN) or to the Internet. Connect to the network or Internet, and then try again.
  • The proxy server settings for the Player are not configured properly. Verify that your proxy settings are correct, and then try again.

To verify your proxy server settings

  • On the Tools menu, click Options, click the Network tab, and then verify your settings in the Streaming proxy settings area.

Note Image Note

  • If you do not know what your proxy server settings should be, on the Network tab, select a protocol, click Configure, and then select Autodetect proxy settings or Use proxy settings of the Web browser (available for HTTP protocol only).
  • If you are connected to the Internet through a dial-up connection, you may not be able to choose the proxy server. For more information, consult your Internet service provider or network administrator.

Error ID = 0xC00D11B3, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11B6: Cannot play the file

Windows Media Player cannot play the file. A network firewall may be preventing the Player from opening the file by using the User Datagram Protocol (UDP) transport protocol. To play this file, try opening the file without specifying UDP.

When you enter a URL in the Open URL dialog box and the path begins with "mmsu:" or "rtspu:", you are instructing the Player to open the file using the UDP transport protocol. Try entering the path using a different transport protocol (for example, "mms:" or "http:").

If you cannot use a different transport protocol to open the file, you may need to turn off your firewall to play it. For information about turning off Internet Connection Firewall, see Windows Help.

Error ID = 0xC00D11B6, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11BA: Cannot play the file

Windows Media Player cannot play the file because there is a problem with your sound device, such as a sound card or sound controller. You may encounter this error message for one of the following reasons:

  • Your sound device is in use by another program. Quit other programs that may be using your sound device, and then try to play the file again.
  • Your sound device is not functioning properly. To troubleshoot the problem, see the Sound Troubleshooter in Windows Help or refer to your sound device's documentation.
  • You do not have a sound device installed on your computer. Install a sound device, and then try to play the file again.

Error ID = 0xC00D11BA, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11BB: Cannot play the file

Windows Media Player cannot play the file because the specified protocol is either not supported by the Player or not supported by the server.

If you encountered this error by clicking a link on a Web page, the link may not be valid.

If you encountered this error by typing a Uniform Resource Locator (URL) in the Open URL dialog box, try opening the file by using a different transport protocol (for example, "http:" or "rtsp:").

A list of protocols supported by the Player and the correct syntax follows:

  • mms://server/filename (for example, a file with a .wma, .wmv, .asf, or .mp3 extension)
  • http://server/filename
  • rtsp://server/filename
  • mms://server/sami.asf?SAMI=http://server/sami/sami_demo.smi (SAMI file)

If Windows Media Player supports the protocol and you still cannot play the content, ensure that the Player is configured to use all of its supported protocols.

To configure protocol settings

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Streaming protocols area, select all the protocol check boxes.

Note Image Note

  • The supported protocols can be used only to stream digital media files. Windows Media Player cannot be used as a browser.

Error ID = 0xC00D11BB, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11BD: Cannot play the file

Windows Media Player cannot play the file because the specified protocol is not supported.

If you encountered this error by typing a Uniform Resource Locator (URL) in the Open URL dialog box, try opening the file by using a different transport protocol (for example, "mms:").

If you encountered this error by clicking a link on a Web page, the link may not be valid.

Error ID = 0xC00D11BD, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11BE: Cannot play the file

Windows Media Player cannot play the file because there are no streaming protocols selected for the Player to use. Select one or more protocols, and then try again.

To select a streaming protocol

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Streaming protocols area, select one or more protocol check boxes.

Error ID = 0xC00D11BE, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11BF: Full Screen not available

To use the Full Screen command, you may need to adjust your Windows display settings.

To adjust Windows display settings

  1. In Control Panel, open Display.
  2. Click the Settings tab, click Advanced, and then click the Troubleshoot tab.
  3. Move the Hardware acceleration slider to Full.

Error ID = 0xC00D11BF, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11C0: Cannot play the file

Windows Media Player cannot play the file because a network problem occurred. You may encounter this error message for one of the following reasons:

  • Your computer is not connected to the local area network (LAN) or Internet. Connect to the network or Internet, and then try again.
  • The path to the file is not valid. If you typed a Uniform Resource Locator (URL) address in the Open URL dialog box, ensure that the file name is spelled correctly and the path to the file is correct, and then try again. If you clicked a link on a Web page, the link may not be valid.
  • The server is down or busy. Try connecting to the server again later.
  • Some network protocols in the Player are not enabled. Enable all network protocols, and then try again.
  • The proxy server settings for the Player are not configured properly. Verify that your proxy settings are correct, and then try again.

To enable all network protocols

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Streaming protocols area, select all the protocol check boxes.

To verify your proxy server settings

  1. On the Tools menu, click Options, and then click the Network tab.
  2. Verify your settings in the Streaming proxy settings area.

Note Image Notes

  • If you do not know what your proxy server settings should be, on the Network tab, select a protocol, click Configure, and then select Autodetect proxy settings or Use proxy settings of the Web browser (available for HTTP protocol only).
  • If you are connected to the Internet through a dial-up connection, you may not be able to choose the proxy server. For more information, consult with your Internet service provider or network administrator.

Error ID = 0xC00D11C0, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11C4: Cannot find the proxy server

Windows Media Player cannot play the file because it cannot find the network proxy server. The proxy server settings for the Player may not be configured properly, or the server may be temporarily unavailable. Verify that your proxy settings are correct, and then try again later.

To verify your proxy server settings

  1. On the Tools menu, click Options, and then click the Network tab.
  2. Verify your settings in the Streaming proxy settings area.

Note Image Note

  • If you do not know what your proxy server settings should be, on the Network tab, select a protocol, click Configure, and then select Autodetect proxy settings or Use proxy settings of the Web browser (available for HTTP protocol only).

Error ID = 0xC00D11C4, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11C9: Cannot copy files to recordable disc

Windows Media Player cannot copy the files to the recordable disc. You may encounter this error message for one of the following reasons:

  • The CD-R or CD-RW drive is busy. Wait for the drive to complete its current operation, and then try again.
  • The CD-R or CD-RW drive is not compatible. Verify that the drive is connected properly and that you have installed the latest device drivers, and then try again.

To verify that the drive is compatible and to download the latest device drivers, see the Windows Hardware Compatibility List at the Microsoft Web site.

Error ID = 0xC00D11C9, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11CB: Encountered a network problem

Windows Media Player encountered a network problem. Restart the Player. If the problem persists, restart your computer.

Error ID = 0xC00D11CB, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11D1: Cannot play the file

Windows Media Player cannot play the file because there may be a problem with the sound or video device, such as a sound or video card.

Your sound or video device may require an updated driver. To determine if an updated driver is available, see the Windows Update page at the Microsoft Web site, or see the sound or video device manufacturer's Web site.

Error ID = 0xC00D11D1, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11D2: Cannot access the file

Windows Media Player cannot access the file. You may encounter this error message for one of the following reasons:

  • This file is currently in use. Close the file, and then try again.
  • You do not have permission to access the server or other location where the file is stored. Verify that you have the appropriate access rights, and then try again.
  • You do not have permission to access the proxy server. Verify that you have the appropriate access rights, and then try again.
  • If you are trying to copy a track from a CD to your hard disk, you may not have permission to copy to the specified hard disk location. Verify that you have the appropriate access rights, and then try again. If the problem persists, try copying to another folder.

To change the folder where tracks are copied to

  1. On the Tools menu, click Options.
  2. Click the Copy Music tab.
  3. Click the Change button.
  4. Select another folder in which to store your digital media files, and then click OK.

–or-

Click Make New Folder, enter the name of the new folder, and then click OK.

Error ID = 0xC00D11D2, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D11F8: Cannot play the CD using digital playback

Windows Media Player could not play the CD using digital playback. The Player has automatically switched the CD-ROM drive to analog playback. To switch back to digital CD playback, use the Devices tab.

To switch to digital CD playback

  1. On the Tools menu, click Options, and then click the Devices tab.
  2. Double-click the CD-ROM drive, and then in the Playback area, click Digital.

Error ID = 0xC00D11F8, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D2720: Cannot copy the file

The license for the selected file may not allow you to copy the file. To view the rights associated with the license, right-click the file, click Properties, and then click the License tab.

Error ID = 0xC00D2720, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D274B: You cannot play this file on this computer

Windows Media Player cannot play the file because it is secured with a digital license. The license that unlocks the file and allows you to play it resides on the computer where the CD track was copied.

If you are attempting to play the file on the computer where the CD track was originally copied, the license is either missing or corrupted. Recopy the track from the original CD, and then try to play the file again.

Error ID = 0xC00D274B, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D274D: Your media drivers are not capable of playing the file

Windows Media Player cannot play the file because the drivers on your computer are out-of-date and are not capable of playing the file or stream. To update your drivers, see the Windows Update page at the Microsoft Web site. Windows Update scans your computer and detects which drivers can be updated. After downloading the updates, try to play the file or stream again. If there are no updated drivers available, then you cannot play the file.

Error ID = 0xC00D274D, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D2EEC: The MSBD protocol is no longer supported

Windows Media Player does not support the protocol you are using to access the file. If you clicked a link on a Web page and received this error message, the link may not be valid. If you typed an Internet address and received this error message, ensure that you are using a protocol supported by Windows Media Player, and then try again.

The following is a list of supported protocols and the correct syntax:

  • mms://server/filename (for example, a file with a .wma, .wmv, .asf, or .mp3 extension)
  • http://server/filename
  • mms://server/sami.asf?SAMI=http://server/sami/sami_demo.smi (SAMI file)

If Windows Media Player supports the protocol and you still cannot play the content, ensure that the Player is configured to use all of its supported protocols.

To configure protocol settings

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Streaming protocols area, select all the protocol check boxes.

When connecting to a server running Windows Media Services, Windows Media Player attempts to use all the selected protocols.

Note Image Note

  • The supported protocols can be used only to stream digital media files. Windows Media Player cannot be used as a browser.

Error ID = 0xC00D2EEC, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D2EEE: Cannot find the proxy server

Windows Media Player cannot find your network proxy server. The name of the proxy server may be incorrect or the server may be temporarily unavailable.

To change the name of the proxy server

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Streaming proxy settings area, double-click the protocol you want to configure.
  3. Click Use the following proxy server, and then type the name of the proxy server and the port to use. Contact your network administrator for the correct proxy name and port.

Note Image Note

  • If you are connected to the Internet through a dial-up connection, you may not be able to choose the proxy server. For more information, consult with your Internet service provider or network administrator.

Error ID = 0xC00D2EEE, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


Set up Windows user accounts and passwords to use DVD parental control

To use DVD parental control, you must secure your computer by setting up appropriate Windows user accounts and passwords. If you do not set up user accounts properly, unauthorized users may be able to override your DVD parental control settings.

To secure your computer, you must do two things:

  • Assign passwords to all Computer Administrator or Administrator accounts.
  • Create a Limited or Restricted user account for each individual to whom you want your DVD parental control settings to apply.

You do not have to assign passwords to Limited or Restricted accounts; however, you may do so if you want. Only Computer Administrators or Administrators can change the DVD parental control setting.

To create user accounts and passwords, open User Accounts in Control Panel. For more information about creating user accounts and passwords, see Windows Help.

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • DVD playback is only available on select versions of Windows.


Legal Notice

This is a preliminary document and may be changed substantially prior to final commercial release. This document is provided for informational purposes only and Microsoft makes no warranties, either express or implied, in this document. Information in this document, including URL and other Internet Web site references, is subject to change without notice. The entire risk of the use or the results of the use of this document remains with the user. Unless otherwise noted, the example companies, organizations, products, domain names, e-mail addresses, logos, people, places and events depicted herein are fictitious, and no association with any real company, organization, product, domain name, e-mail address, logo, person, places or events is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 2000-2002 Microsoft Corporation. All rights reserved.

Microsoft, MS-DOS, Windows, Windows Media, Windows NT, ActiveSync, ActiveX, Direct3D, DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, FrontPage, JScript, Microsoft Press, MSN, NetShow, Outlook, PowerPoint, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, WebTV, Win32, and Win32s are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A. and/or other countries.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners.

This software is based in part on the work of the Independent JPEG Group.

GIF decompression code, copyright 1990, David Koblas. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. This software is provided "as is" without express or implied warranty.


No more information is available

There is no more information available for this error message at this time. Check Web Help (English version), which may have updated information on this message.